db-torque-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Fischer <fisc...@seitenbau.net>
Subject RE: Torque 3.3 as Maven 2 dependency
Date Thu, 20 Mar 2008 08:35:13 GMT
Florian Hopf <hopf@synyx.de> schrieb am 17.03.2008 13:30:45:
> I just wanted to update our project from 3.3-RC2 to 3.3 but ran into
> some problems with dependencies. jamon and fulcrum-testcontainer can't
> be found.

If you do not need avalon, you can just disable the dependencies on
fulcrum-yaafi and fulcrum-testcontainer in your pom
(or alternatively specify a good version) We had expected for these
releases to be on the repos soon but obviously they aren't. Sorry...


To unsubscribe, e-mail: torque-user-unsubscribe@db.apache.org
For additional commands, e-mail: torque-user-help@db.apache.org

View raw message